public class HelloWorld {
	public static void main(String[] args) {
		String prenom = "Anthony";
		int age = 21;
		double taille = 1.85;
		printHello(prenom, age, taille);

	}

	public static void printHello(String prenom, int age, double taille)
	{
		System.out.println("Hello World");
		System.out.println("Mon nom est " + prenom);
		System.out.println("J'ai " + age + "ans et je mesure " + taille + "m :)");
	}

	
}
